=== debian/watch ===
# The source can only be fetched via Mercurial.
# This makes scanning for tar-gz-files difficult.
# Please have a look at:
#    http://sourceforge.net/p/accessodf
# or use
# debian/rules get-orig-source
