## accessodf 0.1.1~b

=== debian/changelog ===
accessodf (0.1.1~b-1) unstable; urgency=low

  [ Samuel Thibault ]
  * Team upload

  [ Sebastian Humenda ]
  * rework symlinking infrastructure
  * section editors fits better than java (Closes: #710567)
  * import new upstream version
  * add debian-specific build infrastructure

  [ Samuel Thibault ]
  * Bump Standards-Version to 3.9.6 (no changes).
  * patches/no-addon: Disable building the accessodf add-on.
  * control: build-depend on maven-repo-helper, comment out add-on packages.
  * rules: Install maven information.
  * copyright: Update to LGPL-3 licence.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 01 Feb 2016 23:16:22 +0100
