=== debian/control ===
Source: accessodf
Section: editors
Priority: extra
Maintainer: Sebastian Humenda <shumenda@gmx.de>
Build-Depends: debhelper (>= 7.0.50~), ant (>= 1.8~), ant-optional,
    libcommons-collections3-java, libreoffice-java-common (>= 1:3.5.0~), unzip,
    default-jdk, maven-repo-helper
Standards-Version: 3.9.6
Homepage: http://sourceforge.net/p/accessodf

#Package: accessodf
#Architecture: all
#Section: oldlibs
#Depends: ${misc:Depends}, libreoffice-accessodf
#Description: Transitional package for accessodf to libreoffice-accessodf
# This package garantees a smooth upgrade to the new libreoffice-accessodf
# package. It can be removed after the upgrade.

#Package: libreoffice-accessodf
#Architecture: all
#Replaces: accessodf (<< 0.1-3)
#Breaks: accessodf (<< 0.1-3)
#Depends: ${misc:Depends}, libaccessodf-java
#Description: Libreoffice extension to check accessibility of ODF documents
# AccessODF is an extension that can be used in OpenOffice.org Writer and in 
# LibreOffice Writer. It enables authors to find and repair accessibility issues
# in their documents, i.e.  issues that make their documents difficult or even
# impossible to read for people with disabilities. This includes issues such as:
#  * insufficient colour contrast between text and background,
#  * missing text alternatives for images and other objects (such text
#    alternatives are necessary for blind users and other users of
#    text-to-speech software),
#  * missing language identification for the document and for language changes
#    inside the document (language information is needed for conversion into
#    Braille and synthetic speech),
#  * the use of proper Heading styles instead of big bold text to identify
#    headings (this enables document navigation based on headings),
#  * the use of proper tables instead of visually mimicking tables by using tabs
#    or spaces,
#  * the compatibility of images with DAISY, the de-facto standard for digital
#    talking books.
# For each accessibility issue, AccessODF provides a description and repair
# suggestions.

Package: libaccessodf-java
Architecture: all
Section: java
Replaces: accessodf (<< 0.1-3)
Breaks: accessodf (<< 0.1-3)
Depends: ${misc:Depends}, libcommons-collections3-java,
	libreoffice-java-common, libreoffice-writer
Description: library for checking accessibility in ODF/ODT documents using Libreoffice
 AccessODF is an extension that can be used in OpenOffice.org Writer and in 
 LibreOffice Writer. It enables authors to find and repair accessibility issues
 in their documents, i.e.  issues that make their documents difficult or even
 impossible to read for people with disabilities. This includes issues such as:
  * insufficient colour contrast between text and background,
  * missing text alternatives for images and other objects (such text
    alternatives are necessary for blind users and other users of
    text-to-speech software),
  * missing language identification for the document and for language changes
    inside the document (language information is needed for conversion into
    Braille and synthetic speech),
  * the use of proper Heading styles instead of big bold text to identify
    headings (this enables document navigation based on headings),
  * the use of proper tables instead of visually mimicking tables by using tabs
    or spaces,
  * the compatibility of images with DAISY, the de-facto standard for digital
    talking books.
 For each accessibility issue, AccessODF provides a description and repair
 suggestions.
 .
 This package just contains the library for use in other programs.
