=== debian/watch ===
version=3
http://qa.debian.org/watch/sf.php/accessodf/AccessODF-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz)|oxt)
# Bart Martens <bartm@debian.org>  Sat, 19 Jan 2013 21:44:47 +0000
